Bug 982835 - 7.1. Updating Packages with Software Update
7.1. Updating Packages with Software Update
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Navneet Singh
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 22:05 EDT by Ryan
Modified: 2013-08-01 10:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed the errors in these consecutive bug reports (6.52 KB, patch)
2013-08-01 10:46 EDT, Navneet Singh
no flags Details | Diff

  None (edit)
Description Ryan 2013-07-09 22:05:27 EDT
Description of problem:

Section 6.1 has the wrong location for the software updates utility. The location it should be is:

activities --> applications --> Software Update
Comment 1 Ryan 2013-07-09 23:46:47 EDT
also, gpk-update-viewer is no longer a valid command
Comment 2 Ryan 2013-07-10 00:11:58 EDT
correction: gpk-update-viewer is a valid command if gnome-packagekit is installed
Comment 3 Ryan 2013-07-15 03:15:52 EDT
edit: with recent revisions this is now in section 7.1
Comment 4 Navneet Singh 2013-08-01 10:44:11 EDT
Hi Ryan,

Thank you for reporting the errors. I have verified the errors and edited the document. Hope to see changes soon.

Thanks,
Navneet Singh
Comment 5 Navneet Singh 2013-08-01 10:46:43 EDT
Created attachment 781631 [details]
Fixed the errors in these consecutive bug reports

Note You need to log in before you can comment on or make changes to this bug.